@charset "utf-8";

/* nav skip */
.skip_navi a{position:absolute; top:-9999em; width:100%; background:#06474a; font:bold 1.5em; text-align:center; font-weight:bold; z-index:9999}
.skip_navi a:hover , .skip_navi a:active , .skip_navi a:focus {padding:12px 0; top:0;  color:#fff}

.map_area{position:relative;}
.map_pass {position: absolute; top: -9999em; width: 100%; background: #06474a; text-align: center; font-weight: bold; z-index: 9999;}
.map_pass:hover, .map_pass:active, .map_pass:focus {padding: 12px 0; top: 0; color: #fff;}

/* class */
.hide {overflow: hidden;visibility: hidden ;opacity: 0;position: absolute; left: -1px; top: -1px;width: 1px; height: 1px}
.m_show{display:none}

/*접근성 상황판단 클래스*/
.aria_chk {display: block; position:absolute; width:10px; color:transparent; opacity:0; height:0; line-height:0; letter-spacing:0}

/* 아이프레임 컨텐츠 스크롤영역 */
.iframe_wrap {width:100%}
.iframe_wrap iframe html .SubBL {height:auto !important}

/* 이중팝업 우선순위 클래스 z-index값 */
.z_up {z-index:5000 !important}

/* 컬러 */
.blue {color:#5b97e2 !important}

/* 정렬 */
.tar {text-align:right !important}
.tal {text-align:left !important}
.tac {text-align:center !important}
.fl {float:left !important}
.fr {float:right !important}

/* 넓이 */
.w100 {width:100%}
.w50r select {width:49.5%}

/* 여백 */
.m0 {margin:0 !important}
.mt0 {margin-top:0px !important}
.mt05 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt15 {margin-top:15px !important}
.mt20 {margin-top:20px !important}
.mt30 {margin-top:30px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}

.mmt10 {margin-top:-10px !important}
.mmt15 {margin-top:-15px !important}
.mmt20 {margin-top:-20px !important}
.mmt25 {margin-top:-25px !important}

.mb10 {margin-bottom:10px !important}
.mb15 {margin-bottom:15px !important}
.mb20 {margin-bottom:20px !important}
.mb30 {margin-bottom:30px !important}
.mb40 {margin-bottom:40px !important}
.mb50 {margin-bottom:50px !important}

/* --------------------------- @media ----------------------------- */
@media(max-width:1200px){
}
@media(max-width:1024px){
}
@media(max-width:768px){
	/* 아이프레임 컨텐츠 스크롤영역 */
	.iframe_wrap {position:relative; overflow:hidden}
	.iframe_wrap .iframe_sc {overflow-y: hidden; overflow-x: auto}
	.iframe_wrap .iframe_sc:after {content:''; position:absolute; top:0; left:100%; width:50px; height:100%; border-radius:10px 0 0 10px / 50% 0 0 50%; -webkit-box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25); box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25)}
	.iframe_inner {width:768px}
}
@media(max-width:480px){
}
@media(max-width:360px){
}



